<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Joe Fixit</Series>
  <Number>3</Number>
  <Web>https://www.amazon.com/dp/B0BPTS8QLQ</Web>
  <Summary>Peter David's mastery of all the different layers of Hulk are in full force as Bruce Banner takes on…himself! It's Joe Fixit versus the Hulk versus Bruce Banner with Spider-Man trying to keep it all from imploding!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BPTS8QLQ], [RELDATE:2023-03-22]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
